Tue, 04 Aug 2020 06:18:07 UTC

Information for RPM rarian-devel-0.8.1-19.el8.ppc64le.rpm

ID30414
Namerarian-devel
Version0.8.1
Release19.el8
Epoch
Archppc64le
SummaryDevelopment files for Rarian
DescriptionThis package contains files required to develop applications that use the Rarian library ("librarian").
Build Time2019-05-14 04:57:58 GMT
Size13964
7b42d014b9ba6f8c1b9ecd62efc4ebdf
LicenseLGPLv2+
Buildrootdist-c8-build-7791-371
Provides
pkgconfig(rarian) = 0.8.1
rarian-devel = 0.8.1-19.el8
rarian-devel(ppc-64) = 0.8.1-19.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
librarian.so.0()(64bit)
pkgconfig
rarian = 0.8.1-19.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/include/rarian0
/usr/include/rarian/rarian-info.h2122
/usr/include/rarian/rarian-main.h1601
/usr/include/rarian/rarian-man.h1642
/usr/include/rarian/rarian-reg-utils.h1969
/usr/include/rarian/rarian.h1304
/usr/lib64/librarian.so18
/usr/lib64/pkgconfig/rarian.pc209
Component of No Buildroots